/* CSS Document */

/*  NAV SIDEBAR STYLE */
#sidebar-nav { width: 300px; /* min-height: 956px; */  float: left; vertical-align: top; 
								margin-left: 20px; margin-right: 20px; margin-top: 20px; /* clear: both;  margin:5px; */
								background-color: #eeeeee; border: 2px solid #404040;     /* border: 1px solid #000; */

								-webkit-border-top-left-radius: 20px;
								-webkit-border-bottom-left-radius: 20px;
								-moz-border-radius-topleft: 20px;
								-moz-border-radius-bottomleft: 20px;
								border-top-left-radius: 20px;
								border-bottom-left-radius: 20px;
								
								padding: 0px 2px;
								   }
									 
	#sidebar-nav-inner { background-color: #eeeeee; /* min-height: 955px; */ margin: auto auto; 
											-webkit-border-top-left-radius: 17px;
											-webkit-border-bottom-left-radius: 17px;
											-moz-border-radius-topleft: 17px;
											-moz-border-radius-bottomleft: 17px;
											border-top-left-radius: 17px;
											border-bottom-left-radius: 17px; 
											
											padding : 5px 10px; 
											   }
		
		#sidebar-nav-inner ul { list-style: disc outside none; padding-left: 15px;
												font: 500 13px/1.5 "Roboto",Helvetica,Arial;   }


.section { padding: 20px 0px !important; }
.noshim { font-size: 100% !important; margin: 5px 5px !important;  }
.post-summary  {  margin: 0px 30px 0px -10px !important;  }



/* ARTICLE STYLE */
body article { font: 500 14px/1.5 "Roboto",Helvetica,Arial; color: #555;  }
.whitebg { background-color: #fff !important; }
.title { height: 20px !important; }
#site-headline { font: 500 30px/1 "Roboto",Helvetica,Arial !important;  }
#subheading { /* padding-left: 330px; padding-right: 20px; */ text-align: center !important; margin-top: 20px;   }
#subhead { color: #555; }
#copy {  /* background-color: #fff; */    }
	#info {   }
		#headline { font: 300 30px/1 "Roboto",Helvetica,Arial !important; }
		h1 {  font: 300 28px/1 "Roboto",Helvetica,Arial !important;  }
		h2 {  font: 500 22px/1 "Roboto",Helvetica,Arial !important;   }
		h3 {  font: 500 18px/1 "Roboto",Helvetica,Arial !important;  }
		h4 {  font: 500 14px/1 "Roboto",Helvetica,Arial !important; }
		
		#subheading .inner { text-align: right;  }
		
.post-summary a:link, .post-summary a:visited { text-decoration: none; colour: #000!important; }
.post-summary a:hover, .post-summary a:active { text-decoration: none; colour: #000!important; }

		.row { margin: 0px 0px !important; padding-left: 15px !important;}
		
		article table { margin: 2px; padding: 3px; border: 1px solid #000; }
			article table td { text-align: center; padding: 2px 3px; }

/*  GLENN PAGE STYLES */			

.post-summary { min-height: 425px !important; }

.btn2 { padding: 2px 12px !important; margin: 0px !important;  }			
.special-post-sum { margin: 0px !important;  }
/*.col-sm-4 { width: 35% !important; } */
table { border: none!important; }
td { text-align: left!important; }
td .r { text-align: right!important; }

